/* CSS Document */
body{background-color: #fff; font-size: 13px; line-height: 20px;}
td{font-family:Arial, Helvetica, sans-serif; color: #000;}
a{color: #105A04; text-decoration:none;}
a:hover{color: #105A04; text-decoration: underline;}

#nav{background:url(images/bg-nav.gif) #AEDB56 top repeat-x;}
#banner{background:url(images/bg-banner.gif) #39C807 top right no-repeat;}

.txt_white{color: #fff;}
.borderB{border-bottom: 1px solid #ddd;}
.title1{color:#060; font-size: 18px; font-weight:bold;}
.title2{color:#060; font-size: 13px; font-weight:bold;}



.form{
font-size: 13px; font-family:Arial, Helvetica, sans-serif; color:#4E4E4E;
background-color:#FCFFF6;
border: 1px solid #C6EB7E;
}

.button{font-size: 12px; font-family:Arial, Helvetica, sans-serif; color:#4E4E4E; }

textarea{
overflow:auto; 
scrollbar-base-color:#f3f3f3;
}

.message{
background-color:#E3F0DF;


}
.video { width:320px; height:240px;}


